@font-face {
  font-family: "Roboto";
  src: url("/ressources/Roboto/Roboto-Regular.ttf");
}

* {
  margin: 0;
  padding: 0;
  font-family: "Roboto";
  box-sizing: border-box;
}

main {
  min-height: calc(100vh - 74px);
}

#logo {
  width: 100px;
  margin: 40px 60px;
}

h1 {
  font-size: 60px;
}

h2 {
  margin-top: 75px;
  font-size: 50px;
}

h3 {
  font-size: 35px;
  max-width: 500px;
  text-align: center;
  margin: 0 auto;
}

h4 {
  font-size: 20px;
  margin: 0 auto;
}

h1,
h2 {
  text-align: center;
  cursor: default;
}

a {
  color: #000;
  text-decoration: none;
}


nav {
  text-align: center;
  background-color: #e6b711;
  margin-bottom: 60px;
}

nav ul {
  display: flex;
  justify-content: space-between;
}

li {
  width: calc(100% / 5);
}

li a {
  display: block;
  text-align: center;
  padding: 15px 0;
  font-weight: bold;
}

li a:hover {
  background-color: #ebbf21;
}

ul {
  list-style-type: none;
}

.footer {
  width: 100%;
  display: flex;
  justify-content: space-between;
  background-color: #e6b711;
  padding: 20px;
  box-sizing: border-box;
  align-items: center;
}

.social {
  display: flex;
  align-items: center;
}

.footer img {
  height: 30px;
}

.footer img:not(:last-child) {
    padding-right: 20px;
  }

#fb {
  background-color: #e6b711;
}

#twitter {
  background-color: #e6b711;
}

#git {
  background-color: #e6b711;
}

#e-lucidum {
  background-color: #e6b711;
}

.error {
  color: red;
  margin-top: 20px;
}

.vm--modal {
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: auto!important;
}

audio {
  margin: 10px auto;
  width: 100%;
}

.body-console {
  background: #000;
}